controllers:              
    resource: ../../src/Controller/
    type: attribute

admin_controllers:        
    resource: ../../src/Controller/Admin/
    type: attribute       
    prefix: '/%sylius_admin.path_name%'  